# BCP_HOSTFILEINFO Struct Reference

List of all members.

## Public Attributes
TDS_INT | batch
FILE * | bcp_errfileptr
TDS_CHAR * | errorfile
TDS_INT | firstrow
TDS_INT | host_colcount
BCP_HOSTCOLINFO ** | host_columns
TDS_CHAR * | hostfile
TDS_INT | lastrow
TDS_INT | maxerrs

The documentation for this struct was generated from the following file:

- include/dblib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines